#timetable #timetable_tabs{
  display:flex;
  flex-flow: nowrap;
  justify-content: space-between;
}
#timetable #timetable_tabs a{
  display:block;
  /*width:24.7%;*/
  width:33%;
  /*margin:0 0.1%;*/
  font-size:150%;
  font-weight:bold;
  color:#111;
  text-decoration:none;
  background-color:#FFF;
  text-align:center;
  padding:2%;
  border-radius:7px 7px 0 0;
}
#timetable #timetable_tabs a:before,
#timetable #timetable_tabs a:after{
  content:"";
  display:block;
}
#timetable #timetable_tabs a:before{padding-top:4%;}
#timetable #timetable_tabs a:after{padding-bottom:4%;}

#timetable #timetable_tabs a span{
  display:inline-block;
  margin-left:5px;
}
#timetable #timetable_tabs a.active{
  color:#FFF;
  background-color:#E00;
}
#timetable table.timetable_table{
  border-collapse: collapse;
  width:100%;
}

#timetable table.timetable_table th,#timetable table td{
  padding:1% 0.5%;
  color:#b9b9b9;
  vertical-align:top;
}

#timetable table.timetable_table>thead th{
  background-color:#a60000;
  width:45%;
}
#timetable table.timetable_table>thead tr th:first-child{
  background-color: rgba(0,0,0,1);
  width:6em;
}
#timetable table.timetable_table>thead tr th:last-child{
  background-color:#009000;
}

#timetable table.timetable_table>tbody tr{
  border:1px rgba(255,255,255,0.1) solid;
  border-width:0 0 1px;
}
#timetable table.timetable_table>tbody tr:last-child{
  border-width:0;
}
#timetable table.timetable_table>tbody td{
  color:#FFF;
  background-color:rgba(255, 73, 73, 0.2);
}
#timetable table.timetable_table>tbody th{
  background-color: rgba(255,255,255,0.2);
  min-height:50px;
  font-weight:normal;
  width:3.5em;
}
/*#timetable table tbody tr td:last-child{
  background-color:rgba(109, 255, 73, 0.2);
}*/

/*--------*/
.program{
  /*border:1px rgba(255,255,255,0.9) solid;*/
  background-color:rgba(255,255,255,0.85);
  border-radius:5px;
  box-shadow:5px 5px 0 rgba(0,0,0,0.2);
  padding:2%;
  color:#000;
  position:relative;
}
.program h3{
  display:block;
  font-size:120%;
  font-weight:bold;
  margin:0;
  padding:0;
  padding-bottom:0.5%;
  border:1px #999 solid;
  border-width:0 0 1px;
}
.program time{
  display:inline-block;
  font-weight:bold;
  font-size:100%;
  margin:0;
  padding:0;
  margin-bottom:1%;
}
.program .info{}
.program .info>div{display:block;}
.program .info>div>img{border:1px #DDD solid;box-shadow:2px 2px 0 rgba(0,0,0,0.15);}
.program .info>div.guest_float>img{float:right;margin:0 1%;}
.program .info>div.guest_def>img{display:block;width:90%;margin:3% auto;}

.program aside{background-color:#FFF;padding:1%;margin-top:1%;border:3px rgba(0,0,0,0.2) solid;}
.program aside>table{
  border-collapse: collapse;
  width:100%;
}
.program aside>table th,
.program aside>table td{
  padding:0.2% 2% !important;
  background:none !important;
  color:#333 !important;
  font-weight:normal;
}
.program aside>table th{
  width:60px !important;
  white-space: nowrap;
  text-align:left;
  font-weight:bold !important;
}

.pt1,pt2{width:100%;}
.pt3{width:205%;}
.pt3 h3:after{content:"生中継";background-color:#009000;display:inline-block;color:#FFF;padding:1px 10px;font-size:80%;margin-left:5px;border-radius:4px;vertical-align:1px;}
.pt1 h3,.pt3 h3{border-color:#900;}
.pt1 h3,.pt1 time,.pt3 h3,.pt3 time{color:#900;}
/*.pt1 h3,.pt3 h3{border-color:#E00;}
.pt1 h3,.pt1 time,.pt3 h3,.pt3 time{color:#E00;}
.pt2 h3{border-color:#080;}
.pt2 h3,.pt2 time{color:#080;}*/

.start_push15{margin-top:10%;min-height:30px;}
.end_shift15{margin-bottom:10%;}
.end_push15{margin-bottom:-10%;}

.start_push30{margin-top:20%;min-height:20px;}
.end_shift30{margin-bottom:20%;}
.end_push30{margin-bottom:-20%;}

.start_push45{margin-top:30%;min-height:10px;}
.end_shift45{margin-bottom:30%;}
.end_push45{margin-bottom:-30%;}

.program_linkbtn{
  /*display:inline-block;*/
  display:block;
  width:47.6%;
  max-width:25em;
  /*margin:2% 1% 0;*/
  margin:2% auto 0;
  text-align:center;
  padding:0.8em 1em;
  background-color:#F00;
  color:#FFF;
  text-decoration:none;
  border-radius:5px;
}
.link_livechannels:before{
  content:"生放送の視聴予約";
}
.attention_form{
  color:#E00 !important;
  font-size:100% !important;
  font-weight:bold;
  padding:1% 0.5%;
}
.attention_form>a{
  text-decoration:underline;
}


/*status*/
.close{opacity:0.7;}
.close *{color:#888 !important;border-color:#AAA !important;}
.close aside{opacity:0.5;}
.close .program_linkbtn,.close .attention_form{display:none;}
.open .link_livechannels:before,
.onair .link_livechannels:before{content:"視聴はこちらから";}
.onair:after{
  content:url(../images/schedule/active_icon.png);
  position:absolute;
  top:-70px;
  left:-70px;
  animation:blink 0.5s ease-in-out 0s infinite alternate;
}

/*---Twitter---*/
#area_twitter{
  background-color:#FFF;
}
#area_twitter #tw_bg{
  position:absolute;
  top:0;left:0;bottom:0;
  width:100%;

  overflow:auto;
}


/*---その他---*/
a.link_booth{
  display:block;
  width:80%;
  max-width:400px;
  font-size:120%;
  font-weight:bold;
  border-radius:50px;
  margin:6% auto 0;
  background-color:#EFEFEF;
  color:#333;
  text-decoration:none;
  text-align:center;
  padding:1% 2%;
}


/*---Media Query---*/
@media screen and (max-width:1024px){
}
@media screen and (max-width:768px){
  .program_linkbtn{
    display:block;
    width:80%;
    margin:3% auto;
  }
}

@media screen and (max-width:480px){
  #timetable #timetable_tabs a span{
    display:block;
    margin-left:0;
    font-size:70%;
  }
  .column2_right{
    height:360px;
  }
}
